-- Verify gaia:mark_2020_04_15_init_create_table on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_mark_activity` LIMIT 1;
SELECT * FROM `api_mark_activity_rel_tag` LIMIT 1;
SELECT * FROM `api_mark_fortune_configs` LIMIT 1;
SELECT * FROM `api_mark_log` LIMIT 1;
SELECT * FROM `api_mark_log_statistic` LIMIT 1;

ROLLBACK;
